/* Definitionen für die Formatierung von "Homepage von Uwe Karwath" */

/* basistext hintergrund weiss und blauer scrollbalken */
body {

    background-color:#FFFFFF;		
    scrollbar-base-color:#2121FF;	
    scrollbar-3dlight-color:#FFFFFF;	
    scrollbar-arrow-color:#FFFFFF;	
    scrollbar-darkshadow-color:#007F7F; 
    scrollbar-face-color:#0000FF;	
    scrollbar-highlight-color:#FFFFFF;	
    scrollbar-shadow-color:#EEEEEE;	
    scrollbar-track-color:#FFFFFF;
    font-family:Arial,Helvetica,Sans-Serif;
    font-size:10pt;	
  }

/* Schriftartendefinitionen */

p,h1,h2,h3,h4,h5,h6,small,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,hr,br
     { font-family:Arial,Helvetica,Sans-Serif;
     }

/* Schriftgrößendefinitionen */

h1 { font-size:24pt; margin-bottom:8pt; font-weight:bold; }
h2 { font-size:18pt; margin-bottom:8pt; font-weight:bold; }
h3 { font-size:14pt; margin-bottom:8pt; font-weight:bold; }
h4 { font-size:12pt; margin-bottom:8pt; font-weight:bold; }
h5 { font-size:10pt; margin-bottom:8pt; font-weight:bold; }
h6 { font-size:8pt; margin-bottom:8pt; font-weight:bold; }


p,ul,ol,li,th,hr,br { font-size:10pt; }

/* Definition der Hyperlinks */

a:link { font-family:Arial,Helvetica,Sans-Serif; font-size:9pt; color:#0000EE; text-decoration:none; font-weight:bold; }
a:visited { font-family:Arial,Helvetica,Sans-Serif; font-size:9pt; color:#0000EE; text-decoration:none; font-weight:bold; }
a:active { font-family:Arial,Helvetica,Sans-Serif; font-size:9pt; color:#0000EE; text-decoration:none; font-weight:bold; }
a:hover { font-family:Arial,Helvetica,Sans-Serif; font-size:9pt; color:#0000EE; text-decoration:underline; font-weight:bold; }

/* Tabellendefinitionen */

td { font-size:10pt; }

td.header { font-family:Arial,Helvetica,Sans-Serif; font-size:14pt; }


/* classdefinition für die eingangsseite */

td.comic { font-family:Comic Sans MS,Arial; font-size:14pt; }
p.comic { font-family:Comic Sans MS,Arial; font-size:14pt; }
center.comic { font-family:Comic Sans MS,Arial; font-size:14pt; }

/* classdefinition für die sitemapseite */

table.sitmap { font-family:Arial,Helvetica,Sans-Serif; font-size:10px;color:#606060 }

td.sitemap { font-family:Arial,Helvetica,Sans-Serif; font-size:8pt; color:#606060; font-weight:bold }
p.sitemap { font-family:Arial,Helvetica,Sans-Serif; font-size:8pt; color:#606060; font-weight:bold }
div.sitemap { font-family:Arial,Helvetica,Sans-Serif; font-size:8pt; color:#606060; font-weight:bold }
a.sitemap:link { font-family:Arial,Helvetica,Sans-Serif; font-size:8px; color:#606060; text-decoration:none; font-weight:bold; }
a.sitemap:visited { font-family:Arial,Helvetica,Sans-Serif; font-size:8px; color:#606060; text-decoration:none; font-weight:bold; }
a.sitemap:active { font-family:Arial,Helvetica,Sans-Serif; font-size:8px; color:#606060; text-decoration:none; font-weight:bold; }
a.sitemap:hover { font-family:Arial,Helvetica,Sans-Serif; font-size:8px; color:#606060; text-decoration:underline; font-weight:bold; }

/* classdefinition für den kopfzeilenbereich */

table.head { font-family:Arial,Helvetica,Sans-Serif; font-size:10px;color:#606060 }

td.head { font-family:Arial,Helvetica,Sans-Serif; font-size:10px; color:#606060; font-weight:bold }
p.head { font-family:Arial,Helvetica,Sans-Serif; font-size:10px; color:#606060; font-weight:bold }
div.head { font-family:Arial,Helvetica,Sans-Serif; font-size:10px; color:#606060; font-weight:bold }

a.head:link { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:none; font-weight:bold; }
a.head:visited { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:none; font-weight:bold; }
a.head:active { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:none; font-weight:bold; }
a.head:hover { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:underline; font-weight:bold; }


/* classdefinition für den fußzeilenbereich */

table.foot { font-family:Arial,Helvetica,Sans-Serif; font-size:10px;color:#606060 }

td.foot { font-family:Arial,Helvetica,Sans-Serif; font-size:10px; color:#606060; font-weight:bold }
p.foot { font-family:Arial,Helvetica,Sans-Serif; font-size:10px; color:#606060; font-weight:bold }
div.foot { font-family:Arial,Helvetica,Sans-Serif; font-size:10px; color:#606060; font-weight:bold }

a.foot:link { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:none; font-weight:bold; }
a.foot:visited { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:none; font-weight:bold; }
a.foot:active { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:none; font-weight:bold; }
a.foot:hover { font-family:Arial,Helvetica,Sans-Serif; font-size:11px; color:#606060; text-decoration:underline; font-weight:bold; }
